@use "./components/cardAuth/card.scss";
@use "./pages/signup/signup.scss";
@use "./pages/login/login.scss";
@use "./components/navauth/nav.scss";
@use "./pages/verif/verif.scss";
@use "./pages/forgetPwd/forgetPwd.scss";
@use "./components/button/btn.scss";

div {
  padding: 0;
  margin: 0;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body,
html {
  padding: 0px !important;
  margin: 0px !important;
  box-sizing: border-box !important; /* Not supported in IE 6 & IE 7 */
  font-family: "Poppins", sans-serif;
}
